﻿/* variables */
/* reset */
*, *:before, *:after {
  -moz-box-sizing: border-box;
  -webkit-box-sizing: border-box;
  box-sizing: border-box; }

html, body, div, object, iframe, h1, h2, h3, h4, h5, h6, p, blockquote, ol, ul, li, form, legend, label, table, header, footer, nav, section, figure {
  margin: 0;
  padding: 0; }

header, footer, nav, section, article, hgroup, figure {
  display: block; }

@font-face {
  font-family: 'source_sans_pro_bold';
  src: url("/reactive/fonts/SourceSansPro/SourceSansPro_bold/sourcesanspro-bold-webfont.eot");
  src: url("/reactive/fonts/SourceSansPro/SourceSansPro_bold/sourcesanspro-bold-webfont.eot?#iefix") format("embedded-opentype"), url("/reactive/fonts/SourceSansPro/SourceSansPro_bold/sourcesanspro-bold-webfont.woff2") format("woff2"), url("/reactive/fonts/SourceSansPro/SourceSansPro_bold/sourcesanspro-bold-webfont.woff") format("woff"), url("/reactive/fonts/SourceSansPro/SourceSansPro_bold/sourcesanspro-bold-webfont.ttf") format("truetype"), url("/reactive/fonts/SourceSansPro/SourceSansPro_bold/sourcesanspro-bold-webfont.svg#source_sans_probold") format("svg");
  font-weight: normal;
  font-style: normal; }

@font-face {
  font-family: 'source_sans_pro_italic';
  src: url("/reactive/fonts/SourceSansPro/SourceSansPro_italic/sourcesanspro-italic-webfont.eot");
  src: url("/reactive/fonts/SourceSansPro/SourceSansPro_italic/sourcesanspro-italic-webfont.eot?#iefix") format("embedded-opentype"), url("/reactive/fonts/SourceSansPro/SourceSansPro_italic/sourcesanspro-italic-webfont.woff2") format("woff2"), url("/reactive/fonts/SourceSansPro/SourceSansPro_italic/sourcesanspro-italic-webfont.woff") format("woff"), url("/reactive/fonts/SourceSansPro/SourceSansPro_italic/sourcesanspro-italic-webfont.ttf") format("truetype"), url("/reactive/fonts/SourceSansPro/SourceSansPro_italic/sourcesanspro-italic-webfont.svg#source_sans_proitalic") format("svg");
  font-weight: normal;
  font-style: normal; }

@font-face {
  font-family: 'source_sans_pro_regular';
  src: url("/reactive/fonts/SourceSansPro/SourceSansPro_regular/sourcesanspro-regular-webfont.eot");
  src: url("/reactive/fonts/SourceSansPro/SourceSansPro_regular/sourcesanspro-regular-webfont.eot?#iefix") format("embedded-opentype"), url("/reactive/fonts/SourceSansPro/SourceSansPro_regular/sourcesanspro-regular-webfont.woff2") format("woff2"), url("/reactive/fonts/SourceSansPro/SourceSansPro_regular/sourcesanspro-regular-webfont.woff") format("woff"), url("/reactive/fonts/SourceSansPro/SourceSansPro_regular/sourcesanspro-regular-webfont.ttf") format("truetype"), url("/reactive/fonts/SourceSansPro/SourceSansPro_regular/sourcesanspro-regular-webfont.svg#source_sans_proregular") format("svg");
  font-weight: normal;
  font-style: normal; }

@font-face {
  font-family: 'source_sans_pro_semibold';
  src: url("/reactive/fonts/SourceSansPro/SourceSansPro_semibold/sourcesanspro-semibold-webfont.eot");
  src: url("/reactive/fonts/SourceSansPro/SourceSansPro_semibold/sourcesanspro-semibold-webfont.eot?#iefix") format("embedded-opentype"), url("/reactive/fonts/SourceSansPro/SourceSansPro_semibold/sourcesanspro-semibold-webfont.woff2") format("woff2"), url("/reactive/fonts/SourceSansPro/SourceSansPro_semibold/sourcesanspro-semibold-webfont.woff") format("woff"), url("/reactive/fonts/SourceSansPro/SourceSansPro_semibold/sourcesanspro-semibold-webfont.ttf") format("truetype"), url("/reactive/fonts/SourceSansPro/SourceSansPro_semibold/sourcesanspro-semibold-webfont.svg#source_sans_prosemibold") format("svg");
  font-weight: normal;
  font-style: normal; }

@font-face {
  font-family: 'source_sans_pro_light';
  src: url("/reactive/fonts/SourceSansPro/SourceSansPro_light/sourcesanspro-light.eot");
  src: url("/reactive/fonts/SourceSansPro/SourceSansPro_light/sourcesanspro-light.eot?#iefix") format("embedded-opentype"), url("/reactive/fonts/SourceSansPro/SourceSansPro_light/sourcesanspro-light.otf") format("opentype"), url("/reactive/fonts/SourceSansPro/SourceSansPro_light/sourcesanspro-light.otf.woff") format("woff"), url("/reactive/fonts/SourceSansPro/SourceSansPro_light/sourcesanspro-light.otf.woff2") format("woff2"), url("/reactive/fonts/SourceSansPro/SourceSansPro_light/sourcesanspro-light.ttf") format("truetype");
  font-weight: normal;
  font-style: normal; }

html {
  -ms-text-size-adjust: 100%;
  -webkit-text-size-adjust: 100%;
  font: 16px "source_sans_pro_light", Arial, "Helvetica Neue", Helvetica, sans-serif;
  color: #485b72;
  letter-spacing: 0.02rem; }

body {
  background: #f6f7f8;
  font-size: 1rem;
  line-height: 1.2rem; }

a {
  text-decoration: underline;
  color: #00baf2; }

strong {
  font-family: "source_sans_pro_bold", Arial, "Helvetica Neue", Helvetica, sans-serif;
  font-weight: 100; }

header {
  background: #fff;
  border-bottom: 1px solid #c2cad7; }
  header .mv-logo {
    height: 60px;
    width: 105px;
    fill: #273b51;
    margin: 30px 0; }
    @media all and (max-width: 760px) {
      header .mv-logo {
        height: 40px; } }
  header a, header svg {
    display: block; }
  header nav {
    display: flex;
    flex-direction: row; }
    @media all and (max-width: 500px) {
      header nav {
        flex-direction: column; } }
  header nav a {
    color: #485b72;
    margin-left: 35px;
    font-weight: 100;
    text-decoration: none;
    white-space: nowrap;
    display: block; }
    @media all and (max-width: 500px) {
      header nav a {
        line-height: 2rem; } }
    header nav a:visited {
      color: #485b72; }
  header .container {
    display: flex;
    justify-content: space-between;
    align-items: center;
    align-content: center;
    height: 100%; }
    @media all and (max-width: 1020px) {
      header .container {
        padding: 0 20px; } }

footer {
  background: #000; }
  footer .mv-logo {
    fill: #fff;
    height: 75px;
    width: 131px; }
    @media all and (max-width: 760px) {
      footer .mv-logo {
        height: 50px; } }
  footer .mv-logotype {
    fill: #fff;
    height: 40px;
    width: 121px; }
    @media all and (max-width: 760px) {
      footer .mv-logotype {
        height: 27px; } }
  footer .container {
    display: flex;
    justify-content: space-between;
    align-items: flex-end;
    align-content: center;
    height: 100%;
    padding: 80px 20px 60px; }

.container {
  margin: 0 auto;
  width: 1000px;
  padding: 0 10px; }
  @media all and (max-width: 1020px) {
    .container {
      width: 100%; } }

.main {
  margin-top: 100px;
  margin-bottom: 100px; }

.page-heading {
  padding: 0 10px; }

h1 {
  font-size: 4.7rem;
  line-height: 4.9rem;
  font-weight: 100; }
  @media all and (max-width: 760px) {
    h1 {
      font-size: 3.7rem; } }

.line {
  border: 0;
  height: 1px;
  margin: 0 10px 0;
  padding: 0;
  width: 960px; }
  @media all and (max-width: 1020px) {
    .line {
      width: 100%;
      padding: 0 10px 0;
      margin: 0; } }
  .line:after {
    content: "";
    width: 100%;
    height: 1px;
    background: #000;
    display: block; }

.sub-heading {
  font-size: 1.6rem;
  line-height: 1.8rem;
  font-weight: 100;
  margin: 55px 0 60px; }
  @media all and (max-width: 760px) {
    .sub-heading {
      font-size: 1.2rem;
      line-height: 1.4rem; } }

section {
  display: flex;
  flex-direction: row;
  padding: 10px 0; }
  @media all and (max-width: 1020px) {
    section {
      flex-direction: column; } }
  section.templates {
    flex-direction: column; }
    section.templates p {
      padding: 10px 10px 40px; }
    section.templates .section-content {
      width: 100%;
      display: flex;
      flex-wrap: wrap; }
      section.templates .section-content .template-category {
        width: 245px;
        padding: 10px; }
        @media all and (max-width: 1020px) {
          section.templates .section-content .template-category {
            width: 50%; } }
        @media all and (max-width: 500px) {
          section.templates .section-content .template-category {
            width: 100%; } }
        section.templates .section-content .template-category h3 {
          font: 1rem "source_sans_pro_bold", Arial, "Helvetica Neue", Helvetica, sans-serif;
          font-weight: 100;
          margin-bottom: 15px; }
        section.templates .section-content .template-category a {
          display: block;
          line-height: 1.6rem;
          text-decoration: none; }
          section.templates .section-content .template-category a .title {
            text-decoration: underline; }
          section.templates .section-content .template-category a .file-info {
            text-decoration: none;
            color: #485b72; }
  section aside {
    padding: 10px;
    width: 245px; }
    @media all and (max-width: 1020px) {
      section aside {
        width: 100%; } }
    section aside h3 {
      font: 1rem "source_sans_pro_bold", Arial, "Helvetica Neue", Helvetica, sans-serif;
      font-weight: 100;
      margin-bottom: 20px; }
    section aside table {
      margin-top: 0.6rem;
      border-collapse: collapse; }
      section aside table td {
        vertical-align: top;
        padding-bottom: 0.5rem; }
        section aside table td:first-child {
          padding-right: 0.5rem; }
      section aside table tr:last-child td {
        padding-bottom: 0; }
    section aside .brand-button {
      display: inline-block;
      font: 1.2rem "source_sans_pro_bold", Arial, "Helvetica Neue", Helvetica, sans-serif;
      font-weight: 100;
      border: 1px solid #273b51;
      color: #485b72;
      text-decoration: none;
      padding: 12px 26px;
      margin-top: 20px; }
      section aside .brand-button:hover {
        background: #485b72;
        color: #fff; }
  section .section-content {
    width: 735px; }
    @media all and (max-width: 1020px) {
      section .section-content {
        width: 100%; }
        section .section-content img {
          width: 100%; } }
    @media all and (max-width: 760px) {
      section .section-content {
        min-width: 0; } }
    section .section-content .sub-content {
      display: flex; }
      @media all and (max-width: 1020px) {
        section .section-content .sub-content figure {
          width: 33.333%; }
          section .section-content .sub-content figure img {
            width: 100%; } }
      @media all and (max-width: 500px) {
        section .section-content .sub-content {
          flex-direction: column; }
          section .section-content .sub-content figure {
            width: 100%;
            margin-bottom: 20px; } }
    section .section-content.brand-colours, section .section-content.hero-images, section .section-content.templates {
      display: flex;
      flex-wrap: wrap; }
    section .section-content .video {
      position: relative;
      padding: 0;
      margin: 10px;
      padding-bottom: 56.25%;
      height: 0;
      overflow: hidden;
      max-width: 100%; }
      section .section-content .video iframe {
        position: absolute;
        top: 0;
        left: 0;
        width: 100%;
        height: 100%; }
  section figure {
    position: relative;
    padding: 10px; }
    section figure figcaption {
      position: absolute;
      top: 20px;
      left: 20px;
      color: #fff; }
      section figure figcaption.light {
        color: #000; }
  section img {
    display: block; }
  section .swatch {
    padding: 10px;
    width: 183.75px; }
    section .swatch .preview {
      height: 110px; }
    section .swatch .description {
      margin-top: 20px; }
      section .swatch .description h4 {
        font-family: "source_sans_pro_bold", Arial, "Helvetica Neue", Helvetica, sans-serif;
        font-weight: 100; }
      section .swatch .description p {
        text-transform: uppercase; }
    @media all and (max-width: 1020px) {
      section .swatch {
        width: 25%; }
        section .swatch .preview {
          width: 100%; } }
    @media all and (max-width: 500px) {
      section .swatch {
        width: 50%; } }
  section .typography {
    display: flex;
    flex-direction: row;
    justify-content: space-between; }
    section .typography .font {
      width: 347.5px;
      padding: 10px; }
      section .typography .font svg {
        fill: #485b72;
        width: 100%;
        padding: 10px;
        background: #fff; }
      section .typography .font .title {
        margin-bottom: 20px; }
      section .typography .font .example {
        font-family: "source_sans_pro_regular", Arial, "Helvetica Neue", Helvetica, sans-serif;
        background: #fff;
        padding: 10px; }
        section .typography .font .example .large {
          font-size: 1.5rem;
          line-height: 1.7rem;
          margin-bottom: 20px; }
    @media all and (max-width: 1020px) {
      section .typography .font {
        width: 50%; } }
    @media all and (max-width: 500px) {
      section .typography {
        flex-direction: column; }
        section .typography .font {
          width: 100%; } }
  section .hero-images a {
    display: block;
    padding: 10px; }
    section .hero-images a:hover img {
      transition: all 200ms ease-in-out;
      will-change: filter, -webkit-filter;
      -webkit-filter: grayscale(75%) brightness(0.8);
      filter: grayscale(75%) brightness(0.8); }
    section .hero-images a img {
      transition: all 200ms ease-in-out; }
    section .hero-images a .caption {
      display: none; }
    section .hero-images a .title {
      text-decoration: underline; }
    section .hero-images a .file-info {
      text-decoration: none;
      color: #485b72; }
    @media all and (max-width: 1020px) {
      section .hero-images a {
        width: 33.333%; }
        section .hero-images a img {
          width: 100%; } }
    @media all and (max-width: 760px) {
      section .hero-images a {
        width: 33.333%; } }
    @media all and (max-width: 500px) {
      section .hero-images a {
        width: 100%; } }

/* Magnific Popup CSS */
/* line 78, C:/Museum_Victoria_HTML/source/css/plugins/magnific-popup.scss */
.mfp-bg {
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  z-index: 1042;
  overflow: hidden;
  position: fixed;
  background: #000;
  opacity: 0.8; }

/* line 90, C:/Museum_Victoria_HTML/source/css/plugins/magnific-popup.scss */
.mfp-wrap {
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  z-index: 1043;
  position: fixed;
  outline: none !important;
  -webkit-backface-visibility: hidden; }

/* line 102, C:/Museum_Victoria_HTML/source/css/plugins/magnific-popup.scss */
.mfp-container {
  text-align: center;
  position: absolute;
  width: 100%;
  height: 100%;
  left: 0;
  top: 0; }

/* line 113, C:/Museum_Victoria_HTML/source/css/plugins/magnific-popup.scss */
.mfp-container:before {
  content: '';
  display: inline-block;
  height: 100%;
  vertical-align: middle; }

/* line 124, C:/Museum_Victoria_HTML/source/css/plugins/magnific-popup.scss */
.mfp-align-top .mfp-container:before {
  display: none; }

/* line 131, C:/Museum_Victoria_HTML/source/css/plugins/magnific-popup.scss */
.mfp-content {
  position: relative;
  display: inline-block;
  vertical-align: middle;
  margin: 0 auto;
  text-align: left;
  z-index: 1045; }

/* line 141, C:/Museum_Victoria_HTML/source/css/plugins/magnific-popup.scss */
.mfp-inline-holder .mfp-content,
.mfp-ajax-holder .mfp-content {
  width: 100%;
  cursor: auto; }

/* line 148, C:/Museum_Victoria_HTML/source/css/plugins/magnific-popup.scss */
.mfp-ajax-cur {
  cursor: progress; }

/*
.mfp-zoom-out-cur {
  &, .mfp-image-holder .mfp-close {
    cursor: -moz-zoom-out;
    cursor: -webkit-zoom-out;
    cursor: zoom-out;
  }
} */
/* line 158, C:/Museum_Victoria_HTML/source/css/plugins/magnific-popup.scss */
.mfp-zoom {
  cursor: pointer;
  cursor: -webkit-zoom-in;
  cursor: zoom-in; }

/* line 165, C:/Museum_Victoria_HTML/source/css/plugins/magnific-popup.scss */
.mfp-auto-cursor .mfp-content {
  cursor: auto; }

/* line 170, C:/Museum_Victoria_HTML/source/css/plugins/magnific-popup.scss */
.mfp-close,
.mfp-arrow,
.mfp-preloader,
.mfp-counter {
  -webkit-user-select: none;
  -moz-user-select: none;
  -ms-user-select: none;
  user-select: none; }

/* line 181, C:/Museum_Victoria_HTML/source/css/plugins/magnific-popup.scss */
.mfp-loading.mfp-figure {
  display: none; }

/* line 200, C:/Museum_Victoria_HTML/source/css/plugins/magnific-popup.scss */
.mfp-hide {
  display: none !important; }

/* line 211, C:/Museum_Victoria_HTML/source/css/plugins/magnific-popup.scss */
.mfp-preloader {
  position: absolute;
  top: 50%;
  width: auto;
  text-align: center;
  margin-top: -0.8em;
  left: 8px;
  right: 8px;
  z-index: 1044;
  color: #fff; }

/* line 221, C:/Museum_Victoria_HTML/source/css/plugins/magnific-popup.scss */
/* line 223, C:/Museum_Victoria_HTML/source/css/plugins/magnific-popup.scss */
.mfp-preloader a:hover {
  color: #fff; }

/* line 231, C:/Museum_Victoria_HTML/source/css/plugins/magnific-popup.scss */
.mfp-s-ready .mfp-preloader {
  display: none; }

/* line 238, C:/Museum_Victoria_HTML/source/css/plugins/magnific-popup.scss */
.mfp-s-error .mfp-content {
  display: none; }

/* line 245, C:/Museum_Victoria_HTML/source/css/plugins/magnific-popup.scss */
button.mfp-close, button.mfp-arrow {
  overflow: visible;
  cursor: pointer;
  background: transparent;
  border: 0;
  -webkit-appearance: none;
  display: block;
  outline: none;
  padding: 0;
  z-index: 1046;
  box-shadow: none; }

/* line 259, C:/Museum_Victoria_HTML/source/css/plugins/magnific-popup.scss */
button::-moz-focus-inner {
  padding: 0;
  border: 0; }

/* line 267, C:/Museum_Victoria_HTML/source/css/plugins/magnific-popup.scss */
.mfp-close {
  width: 44px;
  height: 44px;
  line-height: 44px;
  position: absolute;
  right: 0;
  top: 0;
  text-decoration: none;
  text-align: center;
  opacity: 1;
  padding: 0 0 18px 10px;
  color: #fff;
  font-style: normal;
  font-size: 2.2rem; }

/* line 288, C:/Museum_Victoria_HTML/source/css/plugins/magnific-popup.scss */
.mfp-close:hover, .mfp-close:focus {
  opacity: 0.65; }

/* line 298, C:/Museum_Victoria_HTML/source/css/plugins/magnific-popup.scss */
.mfp-close {
  color: #fff;
  right: 0;
  top: -20px;
  text-align: right;
  letter-spacing: -1px;
  width: 100%;
  cursor: pointer; }

/* line 309, C:/Museum_Victoria_HTML/source/css/plugins/magnific-popup.scss */
.mfp-counter {
  position: absolute;
  top: 0;
  right: 0;
  white-space: nowrap; }

/* line 320, C:/Museum_Victoria_HTML/source/css/plugins/magnific-popup.scss */
.mfp-arrow {
  position: absolute;
  opacity: 1;
  margin: 0;
  top: 50%;
  margin-top: -55px;
  padding: 0;
  width: 90px;
  height: 110px;
  -webkit-tap-highlight-color: transparent; }

/* line 334, C:/Museum_Victoria_HTML/source/css/plugins/magnific-popup.scss */
.mfp-arrow:hover, .mfp-arrow:focus {
  opacity: 0.65; }

/* line 342, C:/Museum_Victoria_HTML/source/css/plugins/magnific-popup.scss */
.mfp-arrow svg {
  pointer-events: none; }

/* line 350, C:/Museum_Victoria_HTML/source/css/plugins/magnific-popup.scss */
.mfp-arrow-left {
  left: 0;
  -ms-filter: "FlipH";
  filter: progid:DXImageTransform.Microsoft.BasicImage(rotation=4);
  -webkit-transform: scaleX(-1);
  -ms-transform: scaleX(-1);
  transform: scaleX(-1); }

/* line 356, C:/Museum_Victoria_HTML/source/css/plugins/magnific-popup.scss */
.mfp-arrow-left:after,
.mfp-arrow-left .mfp-a {
  border-right: 17px solid #fff;
  margin-left: 31px; }

/* line 361, C:/Museum_Victoria_HTML/source/css/plugins/magnific-popup.scss */
.mfp-arrow-left:before,
.mfp-arrow-left .mfp-b {
  margin-left: 25px;
  border-right: 27px solid #3F3F3F; }

/* line 368, C:/Museum_Victoria_HTML/source/css/plugins/magnific-popup.scss */
.mfp-arrow-right {
  right: 0; }

/* line 370, C:/Museum_Victoria_HTML/source/css/plugins/magnific-popup.scss */
.mfp-arrow-right:after,
.mfp-arrow-right .mfp-a {
  border-left: 17px solid #fff;
  margin-left: 39px; }

/* line 375, C:/Museum_Victoria_HTML/source/css/plugins/magnific-popup.scss */
.mfp-arrow-right:before,
.mfp-arrow-right .mfp-b {
  border-left: 27px solid #fff; }

/* line 386, C:/Museum_Victoria_HTML/source/css/plugins/magnific-popup.scss */
.mfp-iframe-holder {
  padding-top: 40px;
  padding-bottom: 40px; }

/* line 389, C:/Museum_Victoria_HTML/source/css/plugins/magnific-popup.scss */
.mfp-iframe-holder .mfp-content {
  line-height: 0;
  width: 100%;
  max-width: 900px; }

/* line 394, C:/Museum_Victoria_HTML/source/css/plugins/magnific-popup.scss */
.mfp-iframe-holder .mfp-close {
  top: -50px; }

/* line 398, C:/Museum_Victoria_HTML/source/css/plugins/magnific-popup.scss */
.mfp-iframe-scaler {
  width: 100%;
  height: 0;
  overflow: hidden;
  padding-top: 56.25%; }

/* line 403, C:/Museum_Victoria_HTML/source/css/plugins/magnific-popup.scss */
.mfp-iframe-scaler iframe {
  position: absolute;
  display: block;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  box-shadow: none;
  background: #000; }

/* Main image in popup */
/* line 423, C:/Museum_Victoria_HTML/source/css/plugins/magnific-popup.scss */
img.mfp-img {
  width: auto;
  max-width: 100%;
  height: auto;
  display: block;
  line-height: 0;
  box-sizing: border-box;
  padding: 40px 0 40px;
  margin: 0 auto;
  max-height: 75vmin !important; }

/* line 441, C:/Museum_Victoria_HTML/source/css/plugins/magnific-popup.scss */
.mfp-figure {
  line-height: 0; }

/* line 445, C:/Museum_Victoria_HTML/source/css/plugins/magnific-popup.scss */
.mfp-bottom-bar {
  position: absolute;
  top: 100%;
  left: 0;
  width: 100%;
  margin-top: -20px;
  font-family: "source_sans_pro_regular", Arial, "Helvetica Neue", Helvetica, sans-serif;
  color: #fff; }

/* line 455, C:/Museum_Victoria_HTML/source/css/plugins/magnific-popup.scss */
.mfp-title {
  text-align: left;
  max-width: 90%;
  line-height: 1.2rem; }

/* line 464, C:/Museum_Victoria_HTML/source/css/plugins/magnific-popup.scss */
.mfp-image-holder .mfp-content {
  max-width: 100%; }

@media screen and (max-width: 800px) and (orientation: landscape), screen and (max-height: 300px) {
  /**
       * Remove all paddings around the image on small screen
       */
  /* line 479, C:/Museum_Victoria_HTML/source/css/plugins/magnific-popup.scss */
  .mfp-img-mobile .mfp-image-holder {
    padding-left: 0;
    padding-right: 0; }
  /* line 484, C:/Museum_Victoria_HTML/source/css/plugins/magnific-popup.scss */
  .mfp-img-mobile img.mfp-img {
    padding: 0; }
  /* line 490, C:/Museum_Victoria_HTML/source/css/plugins/magnific-popup.scss */
  .mfp-img-mobile .mfp-figure:after {
    top: 0;
    bottom: 0; }
  /* line 494, C:/Museum_Victoria_HTML/source/css/plugins/magnific-popup.scss */
  .mfp-img-mobile .mfp-figure small {
    display: inline;
    margin-left: 5px; }
  /* line 499, C:/Museum_Victoria_HTML/source/css/plugins/magnific-popup.scss */
  .mfp-img-mobile .mfp-bottom-bar {
    background: rgba(0, 0, 0, 0.6);
    bottom: 0;
    margin: 0;
    top: auto;
    padding: 3px 5px;
    position: fixed;
    box-sizing: border-box; }
  /* line 509, C:/Museum_Victoria_HTML/source/css/plugins/magnific-popup.scss */
  .mfp-img-mobile .mfp-bottom-bar:empty {
    padding: 0; }
  /* line 513, C:/Museum_Victoria_HTML/source/css/plugins/magnific-popup.scss */
  .mfp-img-mobile .mfp-counter {
    right: 5px;
    top: 3px; }
  /* line 517, C:/Museum_Victoria_HTML/source/css/plugins/magnific-popup.scss */
  .mfp-img-mobile .mfp-close {
    top: 0;
    right: 0;
    width: 35px;
    height: 35px;
    line-height: 35px;
    background: rgba(0, 0, 0, 0.6);
    position: fixed;
    text-align: center;
    padding: 0; } }

/* line 564, C:/Museum_Victoria_HTML/source/css/plugins/magnific-popup.scss */
.mfp-with-zoom .mfp-container,
.mfp-with-zoom.mfp-bg {
  opacity: 0;
  -webkit-backface-visibility: hidden;
  /* ideally, transition speed should match zoom duration */
  transition: all 0.3s ease-out; }

/* line 573, C:/Museum_Victoria_HTML/source/css/plugins/magnific-popup.scss */
.mfp-with-zoom.mfp-ready .mfp-container {
  opacity: 1; }

/* line 576, C:/Museum_Victoria_HTML/source/css/plugins/magnific-popup.scss */
.mfp-with-zoom.mfp-ready.mfp-bg {
  opacity: 0.95; }

/* line 580, C:/Museum_Victoria_HTML/source/css/plugins/magnific-popup.scss */
.mfp-with-zoom.mfp-removing .mfp-container,
.mfp-with-zoom.mfp-removing.mfp-bg {
  opacity: 0; }

